
.menu{width:100%;height:42px;background:url(../img/menu_bg.gif) repeat-x;margin:0; font-family:arial;}
.menu_navcc{width:820px; margin:0 auto;}
.menu_nav{width:820px;height:42px;background:url(../img/nav_bg.gif) repeat-x;float:left;}
.menu_nav .nav_content{padding-left:2px;background:url(../img/nav_l_bg.gif) no-repeat;float:left;margin:0px;}
.nav_content{padding-left:2px;background:url(../img/nav_bg.gif) no-repeat;float:left;}

.menu_nav .nav_content li{width:99px;height:42px;padding-right:3px;background:url(../img/nav_li_right.gif) no-repeat right center;float:left;line-height:42px;text-align:center;font-size:14px;font-weight:bold;list-style:none;}
.menu_nav .nav_content li{width:99px;height:42px;padding-right:3px;background:url(../img/nav_li_right.gif) no-repeat right center;float:left;line-height:42px;text-align:center;font-size:14px;font-weight:bold;list-style:none;}

.menu_nav .nav_content li a{color:#fff;width:99px;height:42px;display:block;list-style:none;}
.menu_nav .nav_content li.current{width:99px;height:42px;padding-right:3px;background:url(../img/nav_bg.gif) no-repeat right center;float:left;line-height:42px;text-align:center;font-size:14px;font-weight:bold;list-style:none;}
.menu_nav .menu_nav .nav_content li a:hover{width:99px;height:42px;background:url(../img/nav_li_hover.gif)  bottom repeat-x;display:block;color:#fff;list-style:none;}
.menu_nav .nav_content li a:hover{background:url(../img/nav_li_hover.gif) bottom repeat-x;line-height:42px;text-decoration:none;list-style:none;}
.menu_nav_right{padding-right:0px;background:url(../img/nav_r_bg.gif) no-repeat right top;float:right;margin-left:0px;height:42px;}


.searchinput{
	border-right-width: 0px;
	padding-left: 3px;
	width: 168px;
	font-family: arial;
	float: left;
	border-top-width: 0px;
	border-bottom-width: 0px;
	color: #636365;
	margin-left: 4px;
	font-size: 8pt;
	vertical-align: middle;
	border-left-width: 0px;
	margin-right: 3px;
}
.tab_search{
	border-bottom: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	height: 25px;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;

}
.searchaction{
	width: 21px;
	float: left;
	height: 17px;
}






